#
# Copyright 2003 Sun Microsystems, Inc. All rights reserved
# Use is subject to license terms.
#

# General Messages
invalidrule.title=Error
rulename.error=Rule name field is empty.<br>Cannot save invalid netlet rule.
duplicaterulename.error=Duplicate rulenames not allowed.<br>Cannot save invalid rule.
phplist.error=Port-Host-Port list is invalid/empty.<br>Cannot save invalid netlet rule
duplicateclientport.error=<br>Duplicate client port not allowed.<br><br>The following client ports are in use:<br><br>{0}<br>Please try with some other port.<br><br>
noselectionmsgbox.title=Error
netletattributesfor.label=Netlet Attributes for :

# JavaScript error messages
emptyFields=All required fields (Client port,Target host,Target port) must have a value.
invalidclientport=Invalid Client Port.
invalidtargethost=Invalid Target Host(s).
invalidtargetport=Invalid Target Port(s).
dynamictargetport=Dynamic rule can have only one target port list.
targetportlist=Number of target port list should be either 1 or equal to number of target hosts.
duplicatetargets=Duplicate entries for Port-Host-Port List are not allowed.
duplicateclientport=Duplicate client port not allowed.
emptypassword=Netlet Password field should have a valid value.
noruleselection=Please select one or more Netlet Rules for deletion.
confirmruledelete=Are you sure you want to delete the following Netlet Rules ?

edit.label=Edit...
view.label=View...
name.label=Name
action.label=Action

# Page titles
netlet.admin.title=SunONE Portal - Netlet Administration
console.title=SunONE Portal - Netlet Administration
editrule.pagetitle=Edit Netlet Rule
addrule.pagetitle=Add Netlet Rule
HTMLPage.title=SunONE Portal Server

# Label descrition
rulename.label=Rule Name:
algorithms.label=Encryption Ciphers:
algorithm.default=Default
algorithm.other=Other
url.label=URL:
downloadapplet.label=Download Applet:
extend.label=Extend Session
phplist.label=Map Local Port to Destination Server Port:
phplist.label.help=Format:localport host1+host2 port1+port2-port3+port4
clientport.label=Local Port:
targethost.label=Destination Host(s):
targetport.label=Destination Port(s):

# Button descriptions

add.button=Add
addtolist.button=Add to List
remove.button=Remove
delete.button=Delete

save.button=Save
reset.button=Reset
cancel.button=Cancel

yes.button=Yes
no.button=No
ok.button=OK

# Localized attribute type names
global=Global
organization=Organization
dynamic=Dynamic

# Priority label and messages
priority.label=Conflict Resolution Level
amTemplatePriority.0=Highest
amTemplatePriority.1=Higher
amTemplatePriority.2=High
amTemplatePriority.3=Medium
amTemplatePriority.4=Low
amTemplatePriority.5=Lower
amTemplatePriority.6=Lowest

# User attribute status
dynGUIInheritAttribute.label=Inherit
dynGUICustomizeAttribute.label=Customize
dynGUISkipAttribute.label=Ignore

objectAttribute.changed=Attribute value changed for : 

# Context-sensitive Help
help.toc=srahelp.html
helptoc.doc=srahelp.html
netlet.help=ps/attrib5.html
